### Enumeration

# Gtk ConstraintVflParserError

#### Declaration

    error-domain Gtk.ConstraintVflParserError

#### Description [src]

Domain for VFL parsing errors.

#### Members

Name | Description
--- | ---
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_SYMBOL` | Invalid or unknown symbol.
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_ATTRIBUTE` | Invalid or unknown attribute.
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_VIEW` | Invalid or unknown view.
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_METRIC` | Invalid or unknown metric.
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_PRIORITY` | Invalid or unknown priority.
`GTK_CONSTRAINT_VFL_PARSER_ERROR_INVALID_RELATION` | Invalid or unknown relation.

#### Type functions

###### gtk_constraint_vfl_parser_error_quark

No description available.